{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\features\\brimstone_single_block_feature.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "721a1e42_a524_4c2a_a00a_fc50800d8630",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:single_block_feature": {
						"description": {
							"identifier": "nether:brimstone_single_block_feature"
						},
						"places_block": "nether:molten_brimstone",
						"enforce_survivability_rules": false,
						"enforce_placement_rules": false,
						"may_replace": [
							"minecraft:lava",
							"minecraft:netherrack",
							"minecraft:magma"
						],
						"may_attach_to": {
							"sides": [
								"minecraft:magma"
							]
						}
					}
				},
				"key": "minecraft:single_block_feature",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:brimstone_single_block_feature"
						}
					},
					{
						"data": "nether:molten_brimstone",
						"key": "places_block"
					},
					{
						"data": "false",
						"key": "enforce_survivability_rules"
					},
					{
						"data": "false",
						"key": "enforce_placement_rules"
					},
					{
						"open": {
							"description": {
								"identifier": "nether:brimstone_single_block_feature"
							},
							"places_block": "nether:molten_brimstone",
							"enforce_survivability_rules": false,
							"enforce_placement_rules": false,
							"may_replace": [
								"minecraft:lava",
								"minecraft:netherrack",
								"minecraft:magma"
							],
							"may_attach_to": {
								"sides": [
									"minecraft:magma"
								]
							}
						},
						"key": "may_replace",
						"is_minified": true,
						"children": [
							"minecraft:lava",
							"minecraft:netherrack",
							"minecraft:magma"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "nether:brimstone_single_block_feature"
							},
							"places_block": "nether:molten_brimstone",
							"enforce_survivability_rules": false,
							"enforce_placement_rules": false,
							"may_replace": [
								"minecraft:lava",
								"minecraft:netherrack",
								"minecraft:magma"
							],
							"may_attach_to": {
								"sides": [
									"minecraft:magma"
								]
							}
						},
						"key": "may_attach_to",
						"children": [
							{
								"open": {
									"sides": [
										"minecraft:magma"
									]
								},
								"key": "sides",
								"is_minified": true,
								"children": [
									"minecraft:magma"
								]
							}
						]
					}
				]
			}
		]
	}
}